Aashrut
Aayush Gupta
Abdullah AL Shohag
Abidin Toumi
Adam Havelka
Adolfo Jayme Barrientos
Adrià
Advocatux
Ahmed Suliman
Aitzol Berasategi
Albert Astals Cid
Alexander Dzyuba
Alexandre De Paula Bastos
Alexey Balmashnov
Alfred Neumayer
Ali Beyaz
Allan Nordhøy
Anastopoulos Theocharis
Andrzej Stamburski
Anne017
Anne Onyme
Anonymous
Antti Kaijanmäki
ArashiHino
Arda Canbolat
Arthur Mello
Arvid Brodin
Aurelio Cilia
Barry Warsaw
Bartosz Kosiorek
Benjamin Zeller
Beton
Bill Filler
Bittin1ddc447d824349b2
Bjarne Roß
Brendan Donegan
Brian Douglass
Brînzariu Cristian
ButterflyOfFire
Chris Gagnon
Dalton Durst
Dan
Danfro
Daniel Frańczak
Daniel Frost
Daniel Soohan Park
Dano6
Dark-eye
DarkEye
David Planella
Denham McLaren
Didier Roche
Dimitra
Dimitri John Ledkov
Distant Prince
Dito Kurnia P
Dmitriy Krivtsov
Dmytro Gladkyi
Efstathios Iosifidis
Ege Öz
Ennio Lavagnini
Enolp
Eran
Eran Uzan
Ernesst
Eryk Michalak
FlavioMala
Flohack74
Florian Boucault
Florian Leeber
Francisco Molinero
František Tomajko
Gabriele
Gallegonovato
Gnu-ewm
Gogogogi
Guenter Schwann
Guido Berhoerster
Håkan Palm
Heimen Stoffels
Henrik Holm
Hensip
Hosted Weblate
HSN80
Hugh Y
Hussain Hashem Aljafri
Ierihon
Ikozyris
Império Linux
Ivan Semkin
Ivo Xavier
James Henstridge
Jami Kettunen
Jan Sprinz
Jaume Angrill
Jeff
Jim Hodapp
Jimmy Lejeune
Jiri Grönroos
J Lavoie
Joachim Lazaroms
Joan CiberSheep
Joeke De Graaf
Johannes Ledermüller
Jonatan Hatakeyama Zeidler
Josué
Jozef Mlich
Junoš Lukan
Kaleo
Ken VanDine
Kugi Eusebio
Kugiigi
Leo Arias
Lionel Duboeuf
Louies
Louies0623
Łukasz 'sil2100' Zemczak
Luna Jernberg
Lundrin
Luo Yufan
Lu Xu
Lxdb
Maor26
Marcos Lans
Marcus Fredlund
Marius Gripsgard
Martin Kozub
Mateosalta
Matteo Mandis
Max Libre
Michael Bauer
Michael Zanetti
Michał Sawicz
Michele Giacomoli
Mike
Mike Gabriel
Milan Korecký
Moo
Moshe Lazar
Mr-awk
M Sugahara
Muhammad
Mutse Young
Nelly Simkova
Neutrum N
Noock
NPL
Oğuz Ersen
Oi Suomi On!
Øjvind Fritjof Arnfred
Olivier Tilloy
Omer Akram
OPNA2608
Pablo Foche
Pavel Borecki
Pavel Zlámal
Pawel Stolowski
Penk Chen
Peter Nerlich
Peter Valachovič
Pete Woods
P_E_T_O
Philipp Leibelt
P -H Lin
Phlostically
Pietre
Pino Toscano
PPNplus
Qutghan
Ratchanan Srirattanamet
Reda
RedXXIII
Renato Araujo Oliveira Filho
Ricardo Mendoza
Ricardo Salveti De Araujo
Riccardo Riccio
Richard Huddie
Ricky Tigg
Robert Ancell
Robert Bruce Park
Rodney
Rodney Dawes
Rondy Andersson
Rúben Carneiro
Rudi
Rüdiger Kupper
Rudra Harsh V Singh
Ryan Argente
Sami Törmänen
Samson
Sander
Satriocode
Saveurlinux
Sebastien Bacher
Sergii Horichenko
Sergio Schvezov
Serhii Horichenko
Somnuk Limsiroratana
SongInseo
Stefan
Stefano Melchior
Stefano Verzegnassi
Steve
Stoian Minaiev
Sylke Vicious
Taisei Washington
Tamer Dab
Ted Gould
Temuri Doghonadze
Thanakit Srisearmpok
T-h-e-p-e-t-e-r
Tigran Khachatryan
Tigran Kharatyan
Timo Jyrinki
Tom Dom
Tom Rausner
Tongsj2333
Ubports_arabic
Ugo Riboni
Umesaburo Sagawa
Ville Vainionpaa
Vinícius F
Walter Garcia-Fontes
Wangyou
Weblate
Weblate Admin
Xqqy
Yasser Lotfy
Ying-Chun Liu
Young Kim
Zsombor Egri
Иван Панасюк
தமிழ்நேரம்
谭永乐
